CVE-2023-48105

CVSS 3.1 Score 7.5 of 10 (high)

Details

Published Nov 22, 2023
Updated: Nov 30, 2023
CWE ID 787

Summary

CVE-2023-48105 is a heap overflow vulnerability found in the Bytecode alliance wasm-micro-runtime version 1.2.3. It allows a remote attacker to cause a denial of service by exploiting the wasm_loader_prepare_bytecode function in core/iwasm/interpreter/wasm_loader.c. The vulnerability has a base severity rating of HIGH with a base score of 7.5 out of 10. It requires no privileges and has no user interaction, making it easier for attackers to exploit over the network. The impact score is 3.6, indicating that it poses a significant threat to organizations. The vulnerability affects the product t0UBNB and can lead to a potential compromise of availability for affected systems. No remediation steps or fix information are provided in this summary.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-48105 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options